@charset "UTF-8";
/* line 98, sass/_param.scss */
.grid-720 {
  width: 720px;
}

/********************
タグの基本的な設定
********************/
/* line 8, sass/core_121016/_reset.scss */
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

/* line 17, sass/core_121016/_reset.scss */
h1, h2, h3, h4, h5,
p,
ol, ul, li,
dl, dt, dd {
  margin: 0;
  padding: 0;
}

/* line 21, sass/core_121016/_reset.scss */
img {
  border: none;
}

/* line 24, sass/core_121016/_reset.scss */
table {
  border-collapse: collapse;
}

/* line 27, sass/core_121016/_reset.scss */
th, td {
  vertical-align: top;
}

/* line 30, sass/core_121016/_reset.scss */
a {
  text-decoration: none;
}

/*
usage:
#hoge{
	@include inlineBlock;
}

*/
/* line 19, sass/core_121016/_mixin.scss */
.inlineBlock {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: -0.4em;
  /*隙間をなくすためのハック*/
}

/* line 26, sass/core_121016/_mixin.scss */
.clearfix, #wrap, .row, #contentBox-body, #mainMenuBox ul {
  *zoom: 1;
}
/* line 28, sass/core_121016/_mixin.scss */
.clearfix:after, #wrap:after, .row:after, #contentBox-body:after, #mainMenuBox ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* line 3, sass/core_121016/_base.scss */
body {
  background: url("../img/common/bg.jpg") left top repeat;
  font-size: 14px;
  color: #381e09;
}

/* line 9, sass/core_121016/_base.scss */
#bodyInner {
  background: url(../img/common/bodyinner.png) center top repeat-y;
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 100%;
  min-height: 100%;
}

/* line 18, sass/core_121016/_base.scss */
body > #bodyInner {
  height: auto;
}

/* line 22, sass/core_121016/_base.scss */
#wrap {
  margin: auto;
  width: 1000px;
}

/* line 5, sass/core_121016/_gridlayout.scss */
.row {
  margin-left: -20px;
  float: clear;
}

/* line 11, sass/core_121016/_gridlayout.scss */
[class*="span"] {
  float: left;
  margin-left: 20px;
}

/* line 16, sass/core_121016/_gridlayout.scss */
.span1 {
  width: 41.66667px;
}

/* line 19, sass/core_121016/_gridlayout.scss */
.span2 {
  width: 103.33333px;
}

/* line 22, sass/core_121016/_gridlayout.scss */
.span3 {
  width: 165px;
}

/* line 25, sass/core_121016/_gridlayout.scss */
.span4 {
  width: 226.66667px;
}

/* line 28, sass/core_121016/_gridlayout.scss */
.span5 {
  width: 288.33333px;
}

/* line 31, sass/core_121016/_gridlayout.scss */
.span6 {
  width: 350px;
}

/* line 34, sass/core_121016/_gridlayout.scss */
.span7 {
  width: 411.66667px;
}

/* line 37, sass/core_121016/_gridlayout.scss */
.span8 {
  width: 473.33333px;
}

/* line 40, sass/core_121016/_gridlayout.scss */
.span9 {
  width: 535px;
}

/* line 43, sass/core_121016/_gridlayout.scss */
.span10 {
  width: 596.66667px;
}

/* line 46, sass/core_121016/_gridlayout.scss */
.span11 {
  width: 658.33333px;
}

/* line 49, sass/core_121016/_gridlayout.scss */
.span12 {
  width: 720px;
}

/* line 54, sass/core_121016/_gridlayout.scss */
.offset1 {
  margin-left: 81.66667px;
}

/* line 57, sass/core_121016/_gridlayout.scss */
.offset2 {
  margin-left: 143.33333px;
}

/* line 60, sass/core_121016/_gridlayout.scss */
.offset3 {
  margin-left: 205px;
}

/* line 63, sass/core_121016/_gridlayout.scss */
.offset4 {
  margin-left: 266.66667px;
}

/* line 66, sass/core_121016/_gridlayout.scss */
.offset5 {
  margin-left: 328.33333px;
}

/* line 69, sass/core_121016/_gridlayout.scss */
.offset6 {
  margin-left: 390px;
}

/* line 72, sass/core_121016/_gridlayout.scss */
.offset7 {
  margin-left: 451.66667px;
}

/* line 75, sass/core_121016/_gridlayout.scss */
.offset8 {
  margin-left: 513.33333px;
}

/* line 78, sass/core_121016/_gridlayout.scss */
.offset9 {
  margin-left: 575px;
}

/* line 81, sass/core_121016/_gridlayout.scss */
.offset10 {
  margin-left: 636.66667px;
}

/* line 84, sass/core_121016/_gridlayout.scss */
.offset11 {
  margin-left: 698.33333px;
}

/* line 3, sass/core_121016/_head.scss */
#header {
  width: 0;
  height: 0;
  position: relative;
}

/* line 9, sass/core_121016/_head.scss */
#headerInner {
  margin: auto;
  width: 0;
  height: 0;
  position: relative;
}

/* line 3, sass/core_121016/_foot.scss */
#footer {
  width: 100%;
  position: relative;
}

/* line 8, sass/core_121016/_foot.scss */
#footerInner {
  margin: auto;
  width: 100%;
  position: relative;
}

/* line 20, sass/core_121016/_layout.scss */
#contentBox {
  width: 1000px;
  margin: auto;
  padding: 0 0 0 0;
  position: relative;
}

/* line 28, sass/core_121016/_layout.scss */
#contentBox-head {
  position: relative;
}

/* line 32, sass/core_121016/_layout.scss */
#contentBox-foot {
  clear: both;
  position: relative;
}

/* line 37, sass/core_121016/_layout.scss */
#contentBox-body {
  position: relative;
}

/* line 53, sass/core_121016/_layout.scss */
#mainBox {
  float: right;
  width: 820px;
  margin: 0;
  padding: 0 0px 0 0;
  position: relative;
}

/* line 58, sass/core_121016/_layout.scss */
#sideBox {
  float: left;
  width: 167px;
  margin: 0;
  padding: 0px 0 0 0px;
  position: relative;
}

/* line 7, sass/core_121016/_font.scss */
.font-style-gothic {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}

/* フォントサイズ ****************/
/* line 12, sass/core_121016/_font.scss */
.font-size-small {
  font-size: 12px;
}

/* line 15, sass/core_121016/_font.scss */
.font-size-normal {
  font-size: 14px;
}

/* line 18, sass/core_121016/_font.scss */
.font-size-large {
  font-size: 21px;
}

/** notice **/
/* line 4, sass/core_121016/_format.scss */
p.notice {
  text-indent: -1em;
  margin-left: 1em;
}

/* line 10, sass/core_121016/_format.scss */
ul.notice li {
  text-indent: -1em;
  margin-left: 1em;
  list-style-type: none;
}

/** float **/
/* line 21, sass/core_121016/_format.scss */
.alignleft,
.align-left {
  float: left;
}

/* line 26, sass/core_121016/_format.scss */
.alignright,
.align-right {
  float: right;
}

/* line 31, sass/core_121016/_format.scss */
.aligncenter,
.align-center {
  display: block;
  margin: auto;
}

/* line 37, sass/core_121016/_format.scss */
.alignleft-margin,
.align-left-margin {
  float: left;
  margin-right: 20px;
}

/* line 42, sass/core_121016/_format.scss */
.alignright-margin,
.align-right-margin {
  float: right;
  margin-left: 20px;
}

/** image **/
/* line 49, sass/core_121016/_format.scss */
.photo {
  padding: 5px;
  background-color: #fff;
  border: solid 1px #cccccc;
  z-index: 1;
}

/* line 56, sass/core_121016/_format.scss */
a:hover .photo {
  border: solid 1px #cb0010;
}

/* line 60, sass/core_121016/_format.scss */
.photo-shadow {
  -moz-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.2);
}

/* twitter widget */
/* line 5, sass/core_121016/_twitter.scss */
.twtr-hd, .twtr-ft {
  display: none;
}

/* line 8, sass/core_121016/_twitter.scss */
#twitter .twtr-widget .twtr-tweet-wrap {
  padding: 6px 0 !important;
}

/** list **/
/* line 6, sass/core_121016/_list.scss */
table.list th, table.list td {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
  padding: 4px;
}

/*
table.list-border{
	tr{
		border-top: solid 1px #ccc;
		border-bottom: solid 1px #ccc;
	}
}
*/
/* line 9, sass/_layout.scss */
#contentBox-body {
  /*
  z-index: 2;
  min-height: 459px;
  _height: 459px;
  */
}

/* line 18, sass/_layout.scss */
.content-value {
  position: relative;
}

/* line 4, sass/_menu.scss */
#mainMenuBox {
  position: relative;
  margin-left: -3px;
}
/* line 12, sass/_menu.scss */
#mainMenuBox li {
  list-style-type: none;
  position: relative;
}
/* line 19, sass/_menu.scss */
#mainMenuBox li img {
  position: relative;
  vertical-align: middle;
}
/* line 24, sass/_menu.scss */
#mainMenuBox li div.mainmenu-item-over {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  overflow: hidden;
}
/* line 32, sass/_menu.scss */
#mainMenuBox li img.menu-mark-new {
  position: absolute;
  left: -35px;
  top: 4px;
}
/* line 39, sass/_menu.scss */
#mainMenuBox li ul {
  padding-left: 3px;
  padding-top: 5px;
  width: 150px;
  margin-bottom: 0;
}
/* line 45, sass/_menu.scss */
#mainMenuBox li ul li {
  background: url("../img/common/mark_triangle.png") left 4px no-repeat;
  padding-left: 10px;
  line-height: 1.2em;
  margin-bottom: 5px;
  font-size: 12px;
}
/* line 53, sass/_menu.scss */
#mainMenuBox li ul li.category {
  background: none;
  font-weight: bold;
  background-color: #cb0110;
  color: #efdfc5;
}
/* line 60, sass/_menu.scss */
#mainMenuBox li ul a {
  color: #381e09;
  display: block;
}
/* line 64, sass/_menu.scss */
#mainMenuBox li ul a:hover {
  color: #cb0010;
}

/* line 3, sass/_foot.scss */
#footer {
  background: url("../img//common/foot_bg.png") center top no-repeat;
  text-align: center;
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}
/* line 10, sass/_foot.scss */
#footer #copyright {
  font-size: 12px;
}
/* line 14, sass/_foot.scss */
#footer #linkbanner {
  padding-top: 20px;
}
/* line 17, sass/_foot.scss */
#footer #linkbanner li {
  list-style-type: none;
  display: inline;
  padding: 0 2px;
}
/* line 22, sass/_foot.scss */
#footer #linkbanner li img {
  vertical-align: middle;
}

/* line 30, sass/_foot.scss */
#returnPageTop {
  position: fixed;
  right: 10px;
  bottom: 50px;
}

/* line 5, sass/_side.scss */
#sideBox {
  min-height: 550px;
  _height: 550px;
}

/* line 10, sass/_side.scss */
.sideBoxContent {
  background: url("../img/common/side_bg.png") 155px 80px no-repeat;
}

/* line 6, sass/_format.scss */
.indent-10 {
  padding: 0 10px;
}

/* line 10, sass/_format.scss */
.indent-20 {
  padding: 0 20px;
}

/* line 14, sass/_format.scss */
.margin-0 {
  margin: 0;
}

/***********/
/* line 21, sass/_format.scss */
.text-hide {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}

/* line 28, sass/_format.scss */
.text-right {
  text-align: right;
}

/* line 31, sass/_format.scss */
.text-center {
  text-align: center;
}

/***********/
/* line 37, sass/_format.scss */
ul, ol, p {
  margin-bottom: 1em;
}

/* line 41, sass/_format.scss */
p {
  line-height: 1.5em;
}

/* line 46, sass/_format.scss */
ol li,
ul li {
  line-height: 1.3em;
}

/* line 50, sass/_format.scss */
.color-red {
  color: #cb0111;
}

/* line 55, sass/_format.scss */
a.link-border {
  color: #cb0010;
  border-bottom: dashed 1px #cb0010;
}

/* line 59, sass/_format.scss */
a.link-border:hover {
  color: #cb0010;
  border-bottom: dashed 1px #cb0010;
  background-color: #ffffcc;
}

/* 角丸 ****************/
/* line 66, sass/_format.scss */
.radius-6 {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}

/* line 69, sass/_format.scss */
.radius-10 {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
  -khtml-border-radius: 10px;
  border-radius: 10px;
}

/* 影文字 ****************/
/* line 74, sass/_format.scss */
.text-shadow-white {
  text-shadow: 2px 2px 2px white;
}

/* 見出し ****************/
/* line 81, sass/_format.scss */
.h-margin-bottom-small {
  margin-bottom: 0.5em;
}

/* line 85, sass/_format.scss */
.h-mark-check, .h-mark-check-red {
  font-weight: bold;
  background: url("../img/common/mark_check_red.png") left top no-repeat;
  padding: 6px 0 6px 25px;
}

/* line 91, sass/_format.scss */
.h-mark-check-red {
  color: #cb0111;
}

/* line 96, sass/_format.scss */
.h-border-brown {
  border-left: solid 8px #381e09;
  border-bottom: solid 1px #381e09;
  background-color: #c4a67e;
  padding: 4px 0 4px 8px;
}

/* line 103, sass/_format.scss */
.h-border-blush6 {
  font-weight: bold;
  background: url("../img/common/line_brush_span6.png") left bottom no-repeat;
  padding: 0px 0 20px 8px;
}

/* line 109, sass/_format.scss */
.h-brush-sp7 {
  font-weight: bold;
  color: #fff;
  text-shadow: 0 0 8px #b89747, 0 0 4px #663333;
  background: url("../img/common/head_brush_span7.jpg") left top no-repeat;
  padding: 10px 0 0 20px;
  min-height: 36px;
}

/* ボックス ****************/
/* line 120, sass/_format.scss */
.bg-white {
  background-color: #fff;
}

/* line 124, sass/_format.scss */
.bg-lightgray {
  background-color: #f5f5f3;
}

/* line 128, sass/_format.scss */
.bg-paper-green {
  background: url("../img/common/bg_paper_green.png") left top repeat;
}

/* line 132, sass/_format.scss */
.border-bold-green {
  border: solid 4px #eff7d1;
}

/* リスト ****************/
/* line 140, sass/_format.scss */
.list-in-list {
  padding-left: 2em;
}

/* line 145, sass/_format.scss */
ol.list,
ul.list {
  padding-left: 2em;
}
/* line 148, sass/_format.scss */
ol.list > li,
ul.list > li {
  line-height: 1.3em;
  padding-bottom: 4px;
}

/*
ul.list-star{
	padding-left: 0em;

	li{
		padding-left: 20px;
		list-style-type: none;
		background: url("../img/common/icon_star.png") left top no-repeat;
	}
}
*/
/* line 167, sass/_format.scss */
.list > th, .list td {
  text-align: left;
}

/* line 172, sass/_format.scss */
ul.list-border {
  border-top: solid 1px #bc651e;
}

/* line 176, sass/_format.scss */
.list-border {
  margin-bottom: 1em;
}
/* line 179, sass/_format.scss */
.list-border > li {
  border-bottom: solid 1px #bc651e;
}
/* line 183, sass/_format.scss */
.list-border > li {
  list-style-type: none;
  line-height: 1.5em;
  padding: 4px 0;
}
/* line 189, sass/_format.scss */
.list-border th, .list-border td {
  line-height: 1.5em;
  padding: 4px 10px;
  border-top: solid 1px #bc651e;
  border-bottom: solid 1px #bc651e;
}

/* line 196, sass/_format.scss */
.list-drawline {
  background: url("../img/common/line_draw.png") left top no-repeat;
}
/* line 199, sass/_format.scss */
.list-drawline tr {
  background: url("../img/common/line_draw.png") left bottom no-repeat;
}

/*
.list-mark-green{
	li{
		list-style-type: none;
		background: url("../img/common/mark_diamond_green.png") left top no-repeat;
		padding-left: 16px;
	}
}
*/
/* パディング ****************/
/* line 218, sass/_format.scss */
.padding-25 {
  padding: 0 25px;
}

/* line 25, sass/common.scss */
#sideBox h1 {
  margin-left: -3px;
}

/* line 29, sass/common.scss */
#mainBox h1.content-title {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
}
